Broken dependencies: sazanami-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Mon Nov 16 14:23:18 UTC 2009



sazanami-fonts has broken dependencies in the development tree:
On ppc:
	sazanami-mincho-fonts-0.20040629-9.fc13.noarch requires /bin/sh
	sazanami-mincho-fonts-0.20040629-9.fc13.noarch requires /bin/sh
On ppc64:
	sazanami-mincho-fonts-0.20040629-9.fc13.noarch requires /bin/sh
	sazanami-mincho-fonts-0.20040629-9.fc13.noarch requires /bin/sh
On ppc:
	sazanami-gothic-fonts-0.20040629-9.fc13.noarch requires /bin/sh
	sazanami-gothic-fonts-0.20040629-9.fc13.noarch requires /bin/sh
On ppc64:
	sazanami-gothic-fonts-0.20040629-9.fc13.noarch requires /bin/sh
	sazanami-gothic-fonts-0.20040629-9.fc13.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list